<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1875-10-13 04:59:32.00 GD 05h30'23.97" W 42d03'11.39" N</id>
<person>
<lastname>Aleister Crowley</lastname>
<firstname></firstname>
<sex>1</sex>
</person>
<birthdatehourut>1875-10-13 04:59:32.00 GD</birthdatehourut>
<initialebirthdatehourut>1875-10-13 04:59:32.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1875-10-12 23:42:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1875-10-12 23:42:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Comté d'Essex</county>
<city>Leamington</city>
<longitude>05h30'23.97" W</longitude>
<latitude> 42d03'11.39" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Ontario</state>
<country>Canada</country>
</horoscope>
